ul {
    list-style-type: none;
    width: "100%";
    height: "100%";
    margin: 0;
    padding: 0;
    background-color: rgb(177, 177, 177);
    overflow: hidden;
    box-shadow: 3px 4px 8px 1px #d6d6d6;
}

li {
    float: left;
}

a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.active {
    /* Onglet Actif */
    background-color: blue;
}

li a:hover {
    /* Au survol du lien */
    background-color: #999;
}